Subject: 27.0.91; [feature request] provide support for async capf backends

From: Ivan Yonchovski <[email-masked]>
Date: Sat, 11 Jul 2020 08:16:57 +0300

It will be nice if capf provides async support especially when it is
combined with company-mode. Current solutions based on cancelling the
request on user input cause issues (e. g. there is no way to indicate
that the candidates request hasn't finished).